﻿
body
{margin: 20px;padding:0px;
background-color: #000;
background-image:url(images_webseite/backround/line.jpg);
}

td {font-size: 97%;line-height: 125%;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
}

table {font-size: 97%;line-height: 125%;
font-family: arial, helvetica, tahoma ,verdana,  sans-serif;
}

h1{ font-family: arial, helvetica, "verdana", tahoma;color:#fff;
margin-bottom:0px;letter-spacing:0px;font-size: 170%;
border-bottom:solid 2px #746b64;
padding-bottom:2px;
padding-top:100px;
text-align:center;
}


h2{ font-family: "Trebuchet MS",arial, helvetica, verdana, tahoma, sans-serif;color:#fff;
margin-bottom:15px;letter-spacing:0;font-size: 150%;
border-bottom:solid 1px #746b64;
padding-bottom:10px;

}

.info {
	text-align: center;
	font-family: font-family: arial, helvetica, "verdana", tahoma;color:#fff;
	font-size: 125%;
	line-height:25px;
	font-weight:bold;
	padding-top:15px;

}

.info2 {
	text-align: center;
	font-family: font-family: arial, helvetica, "verdana", tahoma;color:#FFA500;
	font-size: 125%;
	line-height:25px;
	font-weight:bold;
	padding-top:30px;
	font-size: 200%;
}

.info3 {
	text-align: center;
	font-family: font-family: arial, helvetica, "verdana", tahoma;color:#fff;
	font-size: 80%;
	line-height:25px;
	font-weight:bold;
	padding-top:20px;
	font-size: 100%;
}


.li {
background-image:
vertical-align:top;
border-right:solid 1px #000;
}


.re {
background-image:url();
border-left:solid 1px #000;}


/* hauptgerüst */

#main {
border-bottom:solid 2px #ffffff;
border-right:solid 2px #ffffff;border-left:solid 2px #ffffff;
border-bottom:solid 2px #ffffff;
}

#top {background-color: black
height:111px;
border-top:solid 2px #ffffff;
border-right:solid 2px #ffffff;border-left:solid 2px #ffffff;
color:#2A3C22;}



#mitte {border-bottom:solid 1px #ffffff;
border-right:solid 1px #ffffff;border-left:solid 1px #ffffff}


#sp1 {text-align:justify;font-size: 12px;padding-left: 20px;padding-right:20px;padding-top: 30px;padding-bottom: 20px;
background-color:#000;
color:#fff;
width:100%;
background-image:url(images_webseite/backround/fuss.jpg);
background-repeat:no-repeat;
background-position: center bottom;
border-left:solid 1px #fff;
border-right:solid 1px #fff;
border-bottom:solid 1px #fff;
border-top:solid 1px #fff;
height:550px}


#fussb {font: normal 12px verdana, sans-serif; color: #fff; padding:0px;margin:0px;
text-align:center;
border-top:solid 0px #ffffff;
border-left:solid 1px #000;
border-right:solid 1px #000;
border-bottom:solid 1px #000;
height:80px;vertical-align:middle;background-color:#000000;
color:#ffffff}

.fussinnen {
border:solid 1px black;margin:0px; }


/* scrolleiste internet explorer ab vers.5.5 */

body
{scrollbar-arrow-color: #fff; scrollbar-base-color: #000;
scrollbar-highlight-color : #e6e6e6; scrollbar-shadow-color : #000;
SCROLLBAR-TRACK-COLOR: #393939;}





/* allgemeine links im text */

a:active{ font-size: 98%;
font-family: arial, helvetica, verdana, tahoma, sans-serif;color:#fff}

a:visited{ font-size: 98%;
font-family: arial, helvetica, verdana, tahoma, sans-serif;color:#fff}

a:link{ font-size: 98%;
font-family: arial, helvetica, verdana, tahoma, sans-serif;color:#fff}

a:hover{ text-decoration:none;background-color:#c4c8c8;
color:#3F3F3F;}